Skip to Content
0
Former Member
Jan 25, 2006 at 09:43 AM

Develop with NDWI 7.0 for Web AS 6.40 - Import Required Software Components

18 Views

Hello,

I use NWDI 7.0 (NW 2004s).

In SLD i have created a software component. This component should run on Web AS 6.40. I have add the dependencies for Build Tool 6.40, Engine 6.40 an Tech Services 6.40.

I have create a track in CMS. I see the dependencies 3 for Web AS 6.40. In Transport Studio I must ceckin the 3 sca for this dependencies. I see the files but they are version 7.0!!!

Can I import the files for 7.0 or must I import the files for 6.40?

If I must import the files for 6.40: Where can I get the 3 files? I have no old jdi-system based on 6.40.

Greetings

Thomas